{
  "schema_version": "1.4.0",
  "id": "GHSA-m5f2-v45q-c3xf",
  "modified": "2022-05-17T00:53:36Z",
  "published": "2022-05-17T00:53:36Z",
  "aliases": [
    "CVE-2013-4928"
  ],
  "details": "Integer signedness error in the dissect_headers function in epan/dissectors/packet-btobex.c in the Bluetooth OBEX dissector in Wireshark 1.10.x before 1.10.1 allows remote attackers to cause a denial of service (infinite loop) via a crafted packet.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-4928"
    },
    {
      "type": "WEB",
      "url": "https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=8875"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A17540"
    },
    {
      "type": "WEB",
      "url": "https://www.wireshark.org/security/wnpa-sec-2013-46.html"
    },
    {
      "type": "WEB",
      "url": "http://anonsvn.wireshark.org/viewvc/trunk/epan/dissectors/packet-btobex.c?r1=50258&r2=50257&pathrev=50258"
    },
    {
      "type": "WEB",
      "url": "http://anonsvn.wireshark.org/viewvc?view=revision&revision=50258"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/54296"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/54425"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-201308-05.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.wireshark.org/docs/relnotes/wireshark-1.10.1.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-07-30T00:56:00Z"
  }
}